<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ejbfreeform">
<module_version install_time="1165464507512" last="true" origin="installer" specification_version="1.7.21">
<file crc="2442636519" name="config/Modules/org-netbeans-modules-j2ee-ejbfreeform.xml"/>
<file crc="1777851092" name="modules/locale/org-netbeans-modules-j2ee-ejbfreeform_ja.jar"/>
<file crc="1720104959" name="modules/locale/org-netbeans-modules-j2ee-ejbfreeform_pt_BR.jar"/>
<file crc="2733973301" name="modules/locale/org-netbeans-modules-j2ee-ejbfreeform_zh_CN.jar"/>
<file crc="108723799" name="modules/org-netbeans-modules-j2ee-ejbfreeform.jar"/>
</module_version>
</module>
